Follow @openreplica

ConCoord is available for install through PyPI:

$ pip install concoord

Alternatively, you can clone our repos below. The README is included to help you get started with ConCoord. Please contact us if you'd like to contribute to our project.

$ git clone

ConCoord requires Python 2.7 or later, msgpack, and dnspython.


ConCoord is licensed under the 2-clause BSD license.